@font-face {
	font-family: swiper-icons;
	src: url("data:application/font-woff;charset=utf-8;base64, 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");
	font-weight: 400;
	font-style:normal
}

:root {
	--swiper-theme-color:#007aff
}

.swiper, swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1;
	display:block
}

.swiper-vertical > .swiper-wrapper {
	flex-direction:column
}

.swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: flex;
	transition-property: transform;
	transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
	box-sizing:content-box
}

.swiper-android .swiper-slide, .swiper-wrapper {
	transform:translateZ(0)
}

.swiper-horizontal {
	touch-action:pan-y
}

.swiper-vertical {
	touch-action:pan-x
}

.swiper-slide, swiper-slide {
	flex-shrink: 0;
	width: 100%;
	height: 100%;
	position: relative;
	transition-property: transform;
	display:block
}

.swiper-slide-invisible-blank {
	visibility:hidden
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
	height:auto
}

.swiper-autoheight .swiper-wrapper {
	align-items: flex-start;
	transition-property:transform, height
}

.swiper-backface-hidden .swiper-slide {
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility:hidden
}

.swiper-3d.swiper-css-mode .swiper-wrapper {
	perspective:1200px
}

.swiper-3d .swiper-wrapper {
	transform-style:preserve-3d
}

.swiper-3d {
	perspective:1200px
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
	transform-style:preserve-3d
}

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index:10
}

.swiper-3d .swiper-slide-shadow {
	background:rgba(0, 0, 0, .15)
}

.swiper-3d .swiper-slide-shadow-left {
	background-image:linear-gradient(270deg, rgba(0, 0, 0, .5), transparent)
}

.swiper-3d .swiper-slide-shadow-right {
	background-image:linear-gradient(90deg, rgba(0, 0, 0, .5), transparent)
}

.swiper-3d .swiper-slide-shadow-top {
	background-image:linear-gradient(0deg, rgba(0, 0, 0, .5), transparent)
}

.swiper-3d .swiper-slide-shadow-bottom {
	background-image:linear-gradient(180deg, rgba(0, 0, 0, .5), transparent)
}

.swiper-css-mode > .swiper-wrapper {
	overflow: auto;
	scrollbar-width: none;
	-ms-overflow-style:none
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
	display:none
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
	scroll-snap-align:start start
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
	scroll-snap-type:x mandatory
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
	scroll-snap-type:y mandatory
}

.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
	scroll-snap-type:none
}

.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
	scroll-snap-align:none
}

.swiper-centered > .swiper-wrapper:before {
	content: "";
	flex-shrink: 0;
	order:9999
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
	scroll-snap-align: center center;
	scroll-snap-stop:always
}

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
	-webkit-margin-start: var(--swiper-centered-offset-before);
	margin-inline-start:var(--swiper-centered-offset-before)
}

.swiper-centered.swiper-horizontal > .swiper-wrapper:before {
	height: 100%;
	min-height: 1px;
	width:var(--swiper-centered-offset-after)
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
	-webkit-margin-before: var(--swiper-centered-offset-before);
	margin-block-start:var(--swiper-centered-offset-before)
}

.swiper-centered.swiper-vertical > .swiper-wrapper:before {
	width: 100%;
	min-width: 1px;
	height:var(--swiper-centered-offset-after)
}

.swiper-lazy-preloader {
	width: 42px;
	height: 42px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -21px;
	margin-top: -21px;
	z-index: 10;
	transform-origin: 50%;
	box-sizing: border-box;
	border-radius: 50%;
	border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
	border-top:4px solid transparent
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader, swiper-container:not(.swiper-watch-progress) .swiper-lazy-preloader {
	animation:swiper-preloader-spin 1s linear infinite
}

.swiper-lazy-preloader-white {
	--swiper-preloader-color:#fff
}

.swiper-lazy-preloader-black {
	--swiper-preloader-color:#000
}

@keyframes swiper-preloader-spin {
	0% {
		transform:rotate(0deg)
	}

	to {
		transform:rotate(1turn)
	}
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align:baseline
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}

html {
	box-sizing: border-box;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust:100%
}

*, :after, :before {
	box-sizing:inherit
}

body {
	line-height:1
}

ol, ul {
	list-style:none
}

blockquote, q {
	quotes:none
}

blockquote:after, blockquote:before, q:after, q:before {
	content: "";
	content:none
}

table {
	border-collapse: collapse;
	border-spacing:0
}

img {
	display:block
}

a {
	text-decoration: none;
	color:inherit
}

b, h1, h2, h3, h4, strong {
	font-weight:400
}

em {
	font-style:normal
}

::selection {
	background: #d3d3d3;
	color: #fff;
	text-shadow:none
}

hr {
	color: #222;
	background-color: #222;
	height: 1px;
	border:none
}

* {
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0)
}

button {
	-webkit-appearance: button;
	cursor: pointer;
	border:none
}

button::-moz-focus-inner {
	border: 0;
	padding:0
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding:0
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
	height:auto
}

input[type=search] {
	-webkit-appearance: textfield;
	box-sizing:content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
	-webkit-appearance:none
}

::-webkit-input-placeholder {
	color: #222;
	opacity:1
}

input::-moz-placeholder {
	color: #222;
	opacity:1
}

:-ms-input-placeholder {
	color: #222;
	opacity:1
}

input:-moz-placeholder {
	color: #222;
	opacity:1
}

::-webkit-textarea-placeholder {
	color: #222;
	opacity:1
}

textarea::-moz-placeholder {
	color: #222;
	opacity:1
}

:-ms-textarea-placeholder {
	color: #222;
	opacity:1
}

textarea:-moz-placeholder {
	color: #222;
	opacity:1
}

@font-face {
	font-family: macRegular;
	src: url(fonts/Macan-Regular.woff) format("woff")
}

@font-face {
	font-family: macBold;
	src: url(fonts/Macan-Extrabold.woff) format("woff")
}

@font-face {
	font-family: intlS;
	src: url(fonts/SuisseIntlCond-Regular-WebS.woff) format("woff")
}

@font-face {
	font-family: intlXL;
	src: url(fonts/SuisseIntlCond-Regular-WebXL.woff) format("woff")
}

.leichte-sprache .intro {
	border-bottom:none !important
}

.moduleItemsList {
	position: relative;
	margin-bottom:8rem
}

.moduleItemsList__inner {
	margin:0 auto
}

.moduleItemsList__item {
	margin-bottom: 4rem;
	padding: 40px 40px 40px 20px;
	border-bottom: var(--borderWidth) solid #000;
	border-top: var(--borderWidth) solid #000;
	background-color:#fff
}

.moduleItemsList__item .rte {
	font-size: 1.125rem;
	line-height: 1.8;
	color:#000
}

.moduleItemsList__item .rte p {
	margin-bottom:1rem
}

.moduleItemsList__item p {
	margin:0 0 20px
}

.moduleItemsList__item p:last-child {
	margin-bottom:0
}

.moduleItemsList__item br {
	margin:0 0 20px
}

.moduleItemsList__item h2 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height: 1.2;
	margin:20px 0 1.5rem
}

@media screen and (max-width: 780px) {
	.moduleItemsList__item h2 {
		font-size:2.2rem
	}
}

.moduleItemsList__item h2:first-child {
	margin-top:0
}

.moduleItemsList__item h3 {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	margin:20px 0 10px
}

@media screen and (max-width: 780px) {
	.moduleItemsList__item h3 {
		font-size:1.8rem
	}
}

.moduleItemsList__item h3:first-child {
	margin-top:0
}

.moduleItemsList__item blockquote {
	font-family: macRegular, sans-serif;
	font-size: 2.4rem;
	line-height: 1.2;
	margin:20px 0
}

@media screen and (max-width: 780px) {
	.moduleItemsList__item blockquote {
		font-size:2rem
	}
}

.moduleItemsList__item strong {
	font-family: macBold, sans-serif;
	font-weight:400
}

.moduleItemsList__item em {
	font-style:italic
}

.moduleItemsList__item a {
	text-decoration:underline
}

.moduleItemsList__item a[href^=http]:after, .moduleItemsList__item a[href^=https]:after {
	content: " ↗";
	text-decoration: none;
	display:inline-block
}

.moduleItemsList__item a[href^=mailto]:after {
	content: " ↑";
	text-decoration: none;
	display:inline-block
}

.moduleItemsList__item a:not([href^=http]):not([href^=https]):not([href^=mailto]):after {
	content: " →";
	text-decoration: none;
	display:inline-block
}

.moduleItemsList__item ol, .moduleItemsList__item ul {
	margin:20px 0 20px 20px
}

.moduleItemsList__item ol li, .moduleItemsList__item ul li {
	margin-bottom:10px
}

.moduleItemsList__item ol li:last-child, .moduleItemsList__item ul li:last-child {
	margin-bottom:0
}

.moduleItemsList__item ul {
	list-style-type:disc
}

.moduleItemsList__item ol {
	list-style-type:decimal
}

@media screen and (max-width: 800px) {
	.moduleItemsList {
		padding-left: 20px;
		font-family: macRegular, sans-serif;
		font-size: 1rem;
		line-height:1.2
	}

	.moduleItemsList h2 {
		font-family: macBold, sans-serif;
		font-size: 3rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.moduleItemsList h2 {
		font-size:2.2rem
	}
}

@media screen and (max-width: 800px) {
	.moduleItemsList h3 {
		font-family: macBold, sans-serif;
		font-size: 2rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.moduleItemsList h3 {
		font-size:1.8rem
	}
}

@media screen and (max-width: 800px) {
	.moduleItemsList blockquote {
		font-family: macRegular, sans-serif;
		font-size: 2.4rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.moduleItemsList blockquote {
		font-size:2rem
	}
}

html {
	height:100%
}

body, html {
	overflow-x:hidden
}

body {
	font-family: macRegular, sans-serif;
	font-size: 1.2rem;
	line-height: 1.2;
	-webkit-font-smoothing: antialiased;
	position: relative;
	min-height: 100%;
	display: flex;
	flex-direction:column
}

body.menu-open {
	overflow: hidden;
	touch-action:none
}

main {
	padding-top: var(--headerHeight);
	flex-grow: 1;
	padding-bottom:calc(var(--footerHeight) + 40px)
}

.content {
	position: relative;
	width: calc(100vw - var(--headerAside) + var(--borderWidth));
	margin-left: calc(var(--headerAside) - var(--borderWidth));
	border-left: var(--borderWidth) solid #000;
	min-height:calc(100dvh + var(--headerHeight))
}

@media screen and (max-width: 780px) {
	.content {
		margin-bottom:150px
	}
}

blockquote a, p a {
	text-decoration: underline;
	text-underline-offset: 3px;
	cursor:pointer !important
}

blockquote a:hover, p a:hover {
	text-decoration:none
}

blockquote a:after, p a:after {
	text-decoration: none;
	content: " ↗"
}

a {
	cursor:pointer !important
}

@media screen and (max-width: 800px) {
	.content {
		position: relative;
		width: 100%;
		margin-left: 0;
		border-left:none
	}
}

.page-title.sr-only, .site-title.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border:0
}

.rte .heading-styled-as-h2 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height:1.2
}

@media screen and (max-width: 780px) {
	.rte .heading-styled-as-h2 {
		font-size:2.2rem
	}
}

.rte .heading-styled-as-h3 {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height:1.2
}

@media screen and (max-width: 780px) {
	.rte .heading-styled-as-h3 {
		font-size:1.8rem
	}
}

.rte .heading-styled-as-h4 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height:1.2
}

@media screen and (max-width: 780px) {
	.rte .heading-styled-as-h4 {
		font-size:2.2rem
	}
}

.rte .heading-styled-as-h5 {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height:1.2
}

@media screen and (max-width: 780px) {
	.rte .heading-styled-as-h5 {
		font-size:1.8rem
	}
}

.rte blockquote {
	font-family: macRegular, sans-serif;
	font-size: 2.4rem;
	line-height: 1.2;
	margin:20px 0
}

@media screen and (max-width: 780px) {
	.rte blockquote {
		font-size:2rem
	}
}

.frontpage-modules {
	padding-top:100px
}

@media screen and (max-width: 800px) {
	.frontpage-modules {
		padding-top:0
	}
}

.title__main {
	margin-left: -9999px;
	line-height: 0;
	text-indent:-9999px
}

.content-intro {
	position: relative;
	width: calc(100vw - var(--headerAside) + var(--borderWidth));
	margin-left: calc(var(--headerAside) - var(--borderWidth));
	border-left:var(--borderWidth) solid #000
}

@media screen and (max-width: 780px) {
	.content-intro {
		margin-bottom: 150px;
		margin-left: 0;
		width:100vw
	}
}

.content-intro h2 {
	margin-bottom:0 !important
}

.tabs__nav {
	top: var(--headerHeight);
	width: var(--headerAside);
	height: calc(100vh - var(--headerHeight));
	background-color: #fff;
	border-right: var(--borderWidth) solid #000;
	overflow-y: scroll;
	z-index: 1;
	transition:top .2s ease
}

.tabs__nav--stuck {
	margin-left: calc(-1 * var(--headerAside) - var(--borderWidth));
	border-right:0 solid #000
}

.tabs__nav ul {
	padding-bottom:calc(50px - var(--borderWidth))
}

.tabs__nav ul li.tabs__nav__item.tabs__nav__item--categories.true:nth-child(2) {
	margin-top: -30px
}

@media screen and (max-width: 780px) {
	.tabs__nav {
		display:none
	}
}

.tabs__nav__cats {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	background: #000;
	margin-top: 10px;
	margin-left:-10px
}

.tabs__nav__cats li {
	color: #fff;
	border: var(--borderWidth) solid #fff;
	padding:5px 10px
}

.tabs__nav__cats li.active, .tabs__nav__cats li:hover {
	background-color: #fff;
	border: var(--borderWidth) solid #fff;
	color:#000
}

.tabs__nav__cats li.true {
	background: #fff;
	color:#000
}

.tabs__nav__item {
	width: 100%;
	padding: 20px;
	border-bottom: var(--borderWidth) solid #000;
	cursor:pointer
}

.tabs__nav__item:hover {
	background-color: #000;
	color:#fff
}

.tabs__nav__item.true {
	background: #000;
	color:#fff
}

.tabs__nav__item.active {
	background-color: #000;
	color:#fff
}

.tabs__content {
	flex:1 1
}

.subtitle {
	background-color: #fff;
	border-bottom: var(--borderWidth) solid #000;
	padding: 20px;
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height:1.2
}

@media screen and (max-width: 780px) {
	.subtitle {
		font-size:2.2rem
	}
}

.mobile-categories {
	display:none
}

@media screen and (max-width: 780px) {
	.mobile-categories {
		display: block;
		margin-bottom: 20px;
		background:#000
	}
}

.mobile-categories__title {
	background: #000;
	color: #fff;
	padding: 20px;
	margin:0
}

.mobile-categories__list {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	width: 100%;
	margin: 0;
	padding: 0 10px 40px;
	list-style:none
}

.mobile-categories__item {
	padding: 5px 10px;
	background: #000;
	color: #fff;
	border: var(--borderWidth) solid #fff;
	cursor: pointer;
	transition: all .2s ease;
	width: -moz-fit-content;
	width:fit-content
}

.mobile-categories__item.active {
	background: #fff;
	color: #000;
	border:var(--borderWidth) solid #fff
}

.article-meta {
	padding: 20px;
	background:#f5f5f5
}

.article-article-header {
	font-family: macRegular, sans-serif;
	font-size: 1.2rem;
	line-height: 1.2;
	margin-bottom:10px
}

.news {
	background-color:#fff
}

.news__item {
	padding: 20px;
	border-bottom:var(--borderWidth) solid #000
}

.artists {
	background-color:#fff
}

.artists__item {
	display: flex;
	justify-content: space-between;
	padding: 20px;
	border-bottom:var(--borderWidth) solid #000
}

.artists__item img {
	height:180px
}

.artists__item__title {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height:1.2
}

@media screen and (max-width: 780px) {
	.artists__item__title {
		font-size:1.8rem
	}
}

.artists__item__subtitle {
	font-family: macRegular, sans-serif;
	font-size: 1.2rem;
	line-height:1.2
}

.page--article .article-header {
	background-color: #fff;
	padding: 40px 20px 20px;
	border-bottom:var(--borderWidth) solid #000
}

.page--article .article-title {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height: 1.2;
	margin-bottom:10px
}

@media screen and (max-width: 780px) {
	.page--article .article-title {
		font-size:2.2rem
	}
}

.page--article .article-subtitle {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	margin-bottom: 15px;
	color:#333
}

@media screen and (max-width: 780px) {
	.page--article .article-subtitle {
		font-size:1.8rem
	}
}

.page--article .article-date {
	font-family: macRegular, sans-serif;
	font-size: 1rem;
	line-height: 1.2;
	margin-bottom: 10px;
	color: #666;
	margin-left:calc(var(--headerAside)/4) !important
}

.page--article .article-archive-date {
	position: relative;
	background-color: #fff;
	padding: 40px 40px 40px 20px;
	max-width: 1200px;
	margin: 0;
	border-top: var(--borderWidth) solid #000;
	font-family: macRegular, sans-serif;
	font-size: 1.2rem;
	line-height:1.2
}

.page--article .article-archive-date:before {
	content: attr(data-label);
	display: block;
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	margin-bottom:15px
}

@media screen and (max-width: 780px) {
	.page--article .article-archive-date:before {
		font-size:1.8rem
	}
}

.page--article .article-content {
	padding: 40px 20px;
	background-color: #fff;
	position:relative
}

.page--article .article-no-content {
	padding: 40px 20px;
	text-align: center;
	color:#666
}

.page--article .article-modules h2 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height: 1.2;
	margin-bottom:20px
}

@media screen and (max-width: 780px) {
	.page--article .article-modules h2 {
		font-size:2.2rem
	}
}

.article-archive-date {
	display:none
}

.article-meta {
	background-color: #fff;
	padding: 40px 20px;
	border-bottom:var(--borderWidth) solid #000
}

.article-meta .article-article-header {
	font-family: macRegular, sans-serif;
	font-size: 1rem;
	line-height: 1.2;
	color:#666
}

.back-button {
	width: calc(var(--headerAside) /4) !important;
	left: 0 !important;
	height: 91px !important;
	margin-bottom: 0 !important;
	position: absolute;
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	background: transparent;
	color: #000;
	padding: 5px 26.5px;
	background-color: #fff;
	border-width: 0 var(--borderWidth) var(--borderWidth) 0;
	border-color: #000;
	border-style: solid;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition:all .2s ease
}

@media screen and (max-width: 780px) {
	.back-button {
		font-size:1.8rem
	}
}

.back-button:hover {
	background-color: #000 !important;
	color:#fff
}

.footer {
	font-family: macRegular, sans-serif;
	font-size: 1rem;
	line-height: 1.2;
	position: absolute;
	bottom: 0;
	left: 0;
	height: -moz-fit-content;
	height: fit-content;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background: #000;
	color: #fff;
	padding: 25px 20px 20px 340px;
	z-index: 888;
	box-shadow:0 -1px 0 #000
}

.footer, .footer .footer__info {
	width:100%
}

.footer .footer__info p {
	color:#fff !important
}

.footer a {
	color: #fff;
	text-decoration:underline
}

@media screen and (max-width: 800px) {
	.footer {
		padding:20px 40px 40px 20px
	}
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: var(--headerHeight);
	z-index: 999;
	display: flex;
	border-bottom:var(--borderWidth) solid #000
}

.header__logo {
	width: calc(var(--headerAside) /2);
	height: 100%;
	border-right: var(--borderWidth) solid #000;
	display: flex;
	justify-content: center;
	align-items: center;
	padding:20px
}

.header__logo img {
	height:100%
}

.header__button {
	width: calc(var(--headerAside) /2);
	height: 100%;
	border-right: var(--borderWidth) solid #000;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items:center
}

.header__nav {
	position: fixed;
	top: var(--headerHeight);
	width: var(--headerAside);
	height: calc(100vh - var(--headerHeight));
	border-right: var(--borderWidth) solid #000;
	overflow-y: scroll;
	background-color: #fff;
	z-index: 20;
	transform:translateX(calc(var(--headerAside) * -1))
}

.header__nav, .header__nav.show {
	transition-property: transform;
	transition-duration: .45s;
	transition-timing-function:cubic-bezier(.075, .82, .165, 1)
}

.header__nav.show {
	display: block;
	transform:translateX(0)
}

.header__nav__item a {
	display: block;
	padding: 20px;
	border-bottom:var(--borderWidth) solid #000
}

.header__nav__item a:hover {
	background-color: #000;
	color:#fff
}

.header__nav__item--imprint a {
	font-family: macRegular, sans-serif;
	font-size: 1rem;
	line-height: 1.2;
	display: block;
	padding: 5px 20px;
	background: #000;
	color: #fff;
	border-bottom:var(--borderWidth) solid #000
}

.header__nav__item--imprint a:hover {
	background: #fff;
	color: #000;
	border-bottom:var(--borderWidth) solid #000
}

.header__title {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 10px 20px 5px;
	background: #000;
	color: #fff;
	max-width:70vw
}

@media screen and (max-width: 780px) {
	.header__title {
		font-size:1.8rem
	}
}

.header__title__clickable:hover {
	background: #fff;
	color:#000
}

@media screen and (max-width: 800px) {
	.header__logo {
		width:50%
	}

	.header__button {
		width: 50%;
		border-right:none
	}

	.header__nav {
		width: 100%;
		border-right: none;
		transform: translateX(-100%);
		z-index:999
	}

	.header__nav, .header__nav.show {
		transition-property: transform;
		transition-duration: .45s;
		transition-timing-function:cubic-bezier(.075, .82, .165, 1)
	}

	.header__nav.show {
		display: block;
		transform:translateX(0)
	}

	.header__title {
		display:none
	}

	body.menu-open {
		overflow: hidden;
		position: fixed;
		width:100%
	}
}

.header__title__clickable {
	max-width: calc(99.85vw - var(--headerAside) + var(--borderWidth));
	text-align:end
}

.header__burger {
	width: 80px;
	height: 100px;
	cursor: pointer;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	padding-top:30px
}

.header__burger div {
	width: 100%;
	height: 4px;
	background-color:#000
}

.header__burger div:first-child {
	transform:translateY(0)
}

.header__burger div:first-child, .header__burger div:nth-child(2) {
	transition-property: transform;
	transition-duration: .65s;
	transition-timing-function:cubic-bezier(.075, .82, .165, 1)
}

.header__burger div:nth-child(2) {
	transform:translateY(10px)
}

.header__burger div:nth-child(3) {
	transform:translateY(20px)
}

.header__burger div:nth-child(3), .header__burger.active div:first-child {
	transition-property: transform;
	transition-duration: .65s;
	transition-timing-function:cubic-bezier(.075, .82, .165, 1)
}

.header__burger.active div:first-child {
	transform:translateY(-10px)
}

.header__burger.active div:nth-child(2) {
	transform:translateY(10px)
}

.header__burger.active div:nth-child(2), .header__burger.active div:nth-child(3) {
	transition-property: transform;
	transition-duration: .65s;
	transition-timing-function:cubic-bezier(.075, .82, .165, 1)
}

.header__burger.active div:nth-child(3) {
	transform:translateY(30px)
}

.hero {
	width: 100%;
	height:calc(100vh - 95px)
}

.hero__visual {
	position: relative;
	width: 100%;
	height:calc(100% - 55.5px)
}

.hero__visual img {
	width: 100%;
	height: 100%;
	object-fit:cover
}

.hero__visual__text {
	position: absolute;
	top: calc(-1 * var(--headerHeight));
	left: calc(var(--headerAside) - var(--borderWidth));
	width: 540px;
	font-size: 4rem;
	z-index: 999;
	overflow:hidden
}

.hero__visual__text small, .hero__visual__text span {
	background: #000;
	color: #fff;
	padding:10px 0
}

.hero__visual__text small {
	font-family: intlXL, sans-serif;
	font-size: 2rem;
	line-height: 1.3;
	display: block;
	width:max-content
}

@media screen and (max-width: 780px) {
	.hero__visual__text small {
		font-size:1.8rem
	}
}

.hero__ticker {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	width: 100%;
	height: 54.5px;
	z-index: 9;
	background-color: #000;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-transform:uppercase
}

@media screen and (max-width: 780px) {
	.hero__ticker {
		font-size:1.8rem
	}
}

.hero__ticker .child {
	margin-right:30px
}

.rfm-marquee-container {
  overflow-x: hidden;
  display: flex;
  flex-direction: row;
  position: relative;
  width: var(--width, 100%);
  transform: var(--transform, none);
}

.rfm-marquee-container:hover div {
  animation-play-state: var(--pause-on-hover, running);
}

.rfm-marquee-container:active div {
  animation-play-state: var(--pause-on-click, running);
}

.rfm-marquee {
  flex: 0 0 auto;
  min-width: var(--min-width, 100%);
  z-index: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  animation: scroll var(--duration, 200s) linear var(--delay, 0s) var(--iteration-count, infinite);
  animation-play-state: var(--play, running);
  animation-delay: var(--delay, 0s);
  animation-direction: var(--direction, normal);
}

@keyframes scroll {
  0% {
	transform: translateX(0%);
  }

  100% {
	transform: translateX(-100%);
  }
}

.rfm-initial-child-container {
  flex: 0 0 auto;
  display: flex;
  min-width: auto;
  flex-direction: row;
  align-items: center;
}

.rfm-child {
  transform: var(--transform, none);
}

@media screen and (max-width: 800px) {
	.hero__visual__text {
		top: 0;
		left: 0;
		width: 80%;
		font-size: 3rem;
		z-index:50
	}
}

.intro {
	border-bottom: var(--borderWidth) solid #000;
	padding: 50px 20px;
	font-family: intlXL, sans-serif;
	font-size: 2rem;
	line-height:1.3
}

@media screen and (max-width: 780px) {
	.intro {
		font-size:1.8rem
	}
}

.intro p {
	margin:0 0 20px
}

.intro p:last-child {
	margin-bottom:0
}

.intro br {
	margin:0 0 20px
}

.intro h2 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height: 1.2;
	margin:20px 0 40px
}

@media screen and (max-width: 780px) {
	.intro h2 {
		font-size:2.2rem
	}
}

.intro h2:first-child {
	margin-top:0
}

.intro h3 {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	margin:20px 0 10px
}

@media screen and (max-width: 780px) {
	.intro h3 {
		font-size:1.8rem
	}
}

.intro h3:first-child {
	margin-top:0
}

.intro blockquote {
	font-family: intlXL, sans-serif;
	font-size: 1.5rem;
	line-height: 1.2;
	margin-top:20px
}

.intro strong {
	font-family: macBold, sans-serif;
	font-weight:400
}

.intro em {
	font-style:italic
}

.intro a {
	text-decoration:underline
}

.intro a[href^=http]:after, .intro a[href^=https]:after {
	content: " ↗";
	text-decoration: none;
	display:inline-block
}

.intro a[href^=mailto]:after {
	content: " ↑";
	text-decoration: none;
	display:inline-block
}

.intro a:not([href^=http]):not([href^=https]):not([href^=mailto]):after {
	content: " →";
	text-decoration: none;
	display:inline-block
}

.intro ol, .intro ul {
	margin:20px 0 20px 20px
}

.intro ol li, .intro ul li {
	margin-bottom:10px
}

.intro ol li:last-child, .intro ul li:last-child {
	margin-bottom:0
}

.intro ul {
	list-style-type:disc
}

.intro ol {
	list-style-type:decimal
}

@media screen and (max-width: 800px) {
	.intro {
		padding-left: 20px;
		font-family: macRegular, sans-serif;
		font-size: 1rem;
		line-height:1.2
	}

	.intro h2 {
		font-family: macBold, sans-serif;
		font-size: 3rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.intro h2 {
		font-size:2.2rem
	}
}

@media screen and (max-width: 800px) {
	.intro h3 {
		font-family: macBold, sans-serif;
		font-size: 2rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.intro h3 {
		font-size:1.8rem
	}
}

@media screen and (max-width: 800px) {
	.intro blockquote {
		font-family: macRegular, sans-serif;
		font-size: 2.4rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.intro blockquote {
		font-size:2rem
	}
}

.bodyText {
	background-color: #fff;
	border-bottom: var(--borderWidth) solid #000;
	padding: 40px 40px 40px 20px;
	font-family: macRegular, sans-serif;
	font-size: 1.2rem;
	line-height:1.2
}

.bodyText p {
	margin:0 0 20px
}

.bodyText p:last-child {
	margin-bottom:0
}

.bodyText br {
	margin:0 0 20px
}

.bodyText h2 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height: 1.2;
	margin:20px 0 40px
}

@media screen and (max-width: 780px) {
	.bodyText h2 {
		font-size:2.2rem
	}
}

.bodyText h2:first-child {
	margin-top:0
}

.bodyText h3 {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	margin:20px 0 10px
}

@media screen and (max-width: 780px) {
	.bodyText h3 {
		font-size:1.8rem
	}
}

.bodyText h3:first-child {
	margin-top:0
}

.bodyText blockquote {
	font-family: macRegular, sans-serif;
	font-size: 2.4rem;
	line-height: 1.2;
	margin:20px 0
}

@media screen and (max-width: 780px) {
	.bodyText blockquote {
		font-size:2rem
	}
}

.bodyText strong {
	font-family: macBold, sans-serif;
	font-weight:400
}

.bodyText em {
	font-style:italic
}

.bodyText a {
	text-decoration:underline
}

.bodyText a[href^=http]:after, .bodyText a[href^=https]:after {
	content: " ↗";
	text-decoration: none;
	display:inline-block
}

.bodyText a[href^=mailto]:after {
	content: " ↑";
	text-decoration: none;
	display:inline-block
}

.bodyText a:not([href^=http]):not([href^=https]):not([href^=mailto]):after {
	content: " →";
	text-decoration: none;
	display:inline-block
}

.bodyText ol, .bodyText ul {
	margin:20px 0 20px 20px
}

.bodyText ol li, .bodyText ul li {
	margin-bottom:10px
}

.bodyText ol li:last-child, .bodyText ul li:last-child {
	margin-bottom:0
}

.bodyText ul {
	list-style-type:disc
}

.bodyText ol {
	list-style-type:decimal
}

@media screen and (max-width: 800px) {
  .bodyText {
	padding-left: 20px;
	font-family: macRegular, sans-serif;
	font-size: 1rem;
	line-height: 1.2;
  }

  .bodyText h2 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height: 1.2;
  }
}

@media screen and (max-width: 780px) {
  .bodyText h2 {
	font-size: 2.2rem;
  }
}

@media screen and (max-width: 800px) {
	.bodyText h3 {
		font-family: macBold, sans-serif;
		font-size: 2rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.bodyText h3 {
		font-size:1.8rem
	}
}

@media screen and (max-width: 800px) {
	.bodyText blockquote {
		font-family: macRegular, sans-serif;
		font-size: 2.4rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.bodyText blockquote {
		font-size:2rem
	}
}

.heading-styled-as-h2 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height: 1.2;
	margin:20px 0 40px
}

@media screen and (max-width: 780px) {
	.heading-styled-as-h2 {
		font-size:2.2rem
	}
}

.heading-styled-as-h2:first-child {
	margin-top:0
}

.heading-styled-as-h3 {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	margin:20px 0 10px
}

@media screen and (max-width: 780px) {
	.heading-styled-as-h3 {
		font-size:1.8rem
	}
}

.heading-styled-as-h3:first-child {
	margin-top:0
}

.background {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	background: #f0c7e7;
	z-index: -10;
	pointer-events:none
}

.background__isolate {
	isolation: isolate;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	pointer-events:none
}

.background__item {
	position: fixed;
	top: 0;
	left: 0;
	border-radius: 999px;
	mix-blend-mode: screen;
	transition: transform .4s linear;
	z-index: -10 !important;
	pointer-events:none
}

.bottomControls {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
	display:flex
}

@media screen and (max-width: 800px) {
	.bottomControls {
		z-index:888
	}
}

.languageSwitcher button, .languageSwitcher a {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	background: transparent;
	color: #000;
	padding: 5px 20px;
	background: #fff;
	border-width: var(--borderWidth) var(--borderWidth) var(--borderWidth) 0;
	border-color: #000;
	border-style: solid;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition:all .2s ease
}

@media screen and (max-width: 780px) {
	.languageSwitcher button, .languageSwitcher a {
		font-size:1.8rem
	}
}

.languageSwitcher button:hover, .languageSwitcher a:hover {
	background: #000;
	color:#fff
}

.readAloud {
	display:flex
}

.readAloud__button {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	background: transparent;
	color: #000;
	padding: 5px 26.5px;
	background: #fff;
	border-width: var(--borderWidth) var(--borderWidth) var(--borderWidth) 0;
	border-color: #000;
	border-style: solid;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition:all .2s ease
}

@media screen and (max-width: 780px) {
	.readAloud__button {
		font-size:1.8rem
	}
}

.readAloud__button:hover {
	background: #000;
	color:#fff
}

.readAloud__button--stop {
	background:#fff
}

.readAloud__button--stop:hover {
	background: #ce6dfb;
	color:#fff
}

.readAloud__lang {
	font-size: .8em;
	font-weight:700
}

.reading-highlight {
	background-color: rgba(206, 109, 251, .2) !important;
	transition: all .3s ease;
	width: -moz-fit-content;
	width:fit-content
}

.artist-slideshow {
	width: 100%;
	position: relative;
	height: calc(100vh - 96px);
	overflow:hidden
}

.artist-slideshow__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 1s ease-in-out;
	z-index: 1;
	overflow:hidden
}

.artist-slideshow__image img {
	width: 100%;
	height: 100%;
	object-fit:cover
}

.artist-slideshow__image img:not(.lazyloaded), .artist-slideshow__image img[data-src]:not([src]) {
	color: transparent;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	background-color:transparent
}

.artist-slideshow__image img.lazyloaded {
	color: initial;
	text-indent: 0;
	font-size: medium;
	line-height:normal
}

.artist-slideshow__image--active {
	opacity: 1;
	z-index:2
}

.artist-slideshow__title {
	position: absolute;
	bottom: 80px;
	right: 20px;
	z-index: 10;
	background: #000;
	color: #fff;
	padding: 10px 20px;
	font-family: intlXL, sans-serif;
	font-size: 1.5rem;
	line-height: 1.2;
	display: block;
	width: max-content;
	max-width:80%
}

.artist-slideshow__title a {
	color: #fff;
	text-decoration:none
}

.artist-slideshow__title a:hover {
	text-decoration:underline
}

.artist-slideshow-empty {
	width: 100%;
	height: calc(100vh - 96px);
	background:#f0f0f0
}

@media screen and (max-width: 800px) {
	.artist-slideshow__title {
		bottom: 67px;
		right: 10px;
		padding: 8px 15px;
		font-size:1rem
	}

	.artist-slideshow-empty {
		height:50vh
	}
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border:0
}

.module, .modules {
	position:relative
}

.module {
	border-bottom:var(--borderWidth) solid #000
}

.frontpage-modules .modules {
	border-top:var(--borderWidth) solid #000
}

.module__flag {
	position: absolute;
	top: 0;
	left: calc(var(--headerAside) * -1);
	width: var(--headerAside);
	text-align: right;
	padding-right: var(--borderWidth);
	font-family: macRegular, sans-serif;
	font-size: var(--flagSize);
	line-height:1.15
}

@media screen and (max-width: 780px) {
	.module__flag {
		line-height: 1.25;
		font-size:2.5rem
	}
}

.module__flag span {
	display: inline;
	background-color: #000;
	color: #fff;
	padding:6px 0
}

@media only screen and (max-width: 800px) {
	.modules {
		margin-left: 0;
		border-left:none
	}

	.module__flag, .modules {
		position: relative;
		width:100%
	}

	.module__flag {
		top: auto;
		left: auto;
		text-align: left;
		padding-right: var(--borderWidth);
		max-width:85%
	}

	.module__flag span {
		display: inline;
		background-color: #000;
		color: #fff;
		padding:6px 0
	}
}

.teaserImage {
	position: relative;
	background-color: #fff;
	border-bottom:var(--borderWidth) solid #000
}

.teaserImage img {
	width: 100%;
	height: auto;
	max-height: 40vh;
	object-fit:contain
}

@media screen and (max-width: 800px) {
	.teaserImage img {
		height:60vw
	}
}

.moduleBanner {
	background:#fff
}

.moduleBanner .slide {
	width: 200px;
	height: 200px;
	padding: 20px;
	border-right:var(--borderWidth) solid #000
}

.moduleBanner .slide img {
	width: 100%;
	height: 100%;
	object-fit:contain
}

.moduleLink {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 80px;
	padding:20px 0
}

.moduleLink__button {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	background: #fff;
	color: #000;
	padding: 10px 20px 5px;
	border: var(--borderWidth) solid #000;
	max-width: 80%;
	text-align: center;
}

@media screen and (max-width: 780px) {
	.moduleLink__button {
		font-size:1.8rem
	}
}

.moduleLink__button:hover {
	background: #000;
	border: var(--borderWidth) solid #000;
	color:#fff
}

@media screen and (max-width: 780px) {
	.moduleLink__button {
		max-width:95%
	}
}

.moduleSlider {
	position: relative;
	background:#fff
}

.moduleSlider .slide {
	width: 100%;
	height:40vw
}

@media screen and (max-width: 780px) {
	.moduleSlider .slide {
		height:84vw
	}
}

.moduleSlider .slide img {
	width: 100%;
	height: 100%;
	object-fit:contain
}

.moduleSlider__pagination {
	position: absolute;
	bottom: 10px;
	right: 20px;
	z-index: 10;
	background: #000;
	color: #fff;
	padding: 10px 20px;
	display: block;
	width: max-content;
	max-width:80%
}

.moduleText {
	position: relative;
	background-color:#fff
}

.moduleText__debug {
	padding: 20px;
	margin: 20px 0;
	background-color: #f8f8f8;
	border: 1px solid #ddd;
	border-radius:4px
}

.moduleText__debug p {
	margin-bottom: 10px;
	color:#666
}

.moduleText__debug pre {
	font-family: monospace;
	font-size: .9rem;
	overflow:auto
}

.moduleText__inner {
	padding: 40px 40px 40px 20px;
	max-width: 1200px;
	font-family: macRegular, sans-serif;
	font-size: 1.2rem;
	line-height:1.2
}

.moduleText__inner p {
	margin:0 0 20px
}

.moduleText__inner p:last-child {
	margin-bottom:0
}

.moduleText__inner br {
	margin:0 0 20px
}

.moduleText__inner h2 {
	font-family: macBold, sans-serif;
	font-size: 3rem;
	line-height: 1.2;
	margin:20px 0 0
}

@media screen and (max-width: 780px) {
	.moduleText__inner h2 {
		font-size:2.2rem
	}
}

.moduleText__inner h2:first-child {
	margin-top:0
}

.moduleText__inner h3 {
	font-family: macBold, sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	margin:20px 0 10px
}

@media screen and (max-width: 780px) {
	.moduleText__inner h3 {
		font-size:1.8rem
	}
}

.moduleText__inner h3:first-child {
	margin-top:0
}

.moduleText__inner blockquote {
	font-family: macRegular, sans-serif;
	font-size: 2.4rem;
	line-height: 1.2;
	margin:20px 0
}

@media screen and (max-width: 780px) {
	.moduleText__inner blockquote {
		font-size:2rem
	}
}

.moduleText__inner strong {
	font-family: macBold, sans-serif;
	font-weight:400
}

.moduleText__inner em {
	font-style:italic
}

.moduleText__inner a {
	text-decoration:underline
}

.moduleText__inner a[href^=http]:after, .moduleText__inner a[href^=https]:after {
	content: " ↗";
	text-decoration: none;
	display:inline-block
}

.moduleText__inner a[href^=mailto]:after {
	content: " ↑";
	text-decoration: none;
	display:inline-block
}

.moduleText__inner a:not([href^=http]):not([href^=https]):not([href^=mailto]):after {
	content: " →";
	text-decoration: none;
	display:inline-block
}

.moduleText__inner ol, .moduleText__inner ul {
	margin:20px 0 20px 20px
}

.moduleText__inner ol li, .moduleText__inner ul li {
	margin-bottom:10px
}

.moduleText__inner ol li:last-child, .moduleText__inner ul li:last-child {
	margin-bottom:0
}

.moduleText__inner ul {
	list-style-type:disc
}

.moduleText__inner ol {
	list-style-type:decimal
}

@media screen and (max-width: 800px) {
	.moduleText__inner {
		padding-left: 20px;
		font-family: macRegular, sans-serif;
		font-size: 1rem;
		line-height:1.2
	}

	.moduleText__inner h2 {
		font-family: macBold, sans-serif;
		font-size: 3rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.moduleText__inner h2 {
		font-size:2.2rem
	}
}

@media screen and (max-width: 800px) {
	.moduleText__inner h3 {
		font-family: macBold, sans-serif;
		font-size: 2rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.moduleText__inner h3 {
		font-size:1.8rem
	}
}

@media screen and (max-width: 800px) {
	.moduleText__inner blockquote {
		font-family: macRegular, sans-serif;
		font-size: 2.4rem;
		line-height:1.2
	}
}

@media screen and (max-width: 800px) and(max-width: 780px) {
	.moduleText__inner blockquote {
		font-size:2rem
	}
}

:root {
	--headerHeight: 100px;
	--footerHeight: 25px;
	--headerAside: 340px;
	--navHeight: 50px;
	--borderWidth: 2px;
	--flagSize:clamp(2rem, 1.5rem + 2vw + 2vh, 3.1rem)
}

.accordion__header {
	display: none;
	position: relative;
	width: 100%;
	height: 80px;
	align-items: center;
	justify-content: space-between;
	background: #000;
	color: #fff;
	padding: 10px 20px;
	cursor: pointer;
	gap:5px
}

.accordion__header svg {
	height: 100%;
	width: 20px;
	max-width: 20px;
	min-width:20px
}

@media screen and (max-width: 780px) {
	.accordion__header {
		background: #000;
		color: #fff;
		border-bottom:var(--borderWidth) solid #fff
	}
}

.accordion__arr {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 40px;
	transform: rotate(0deg);
	transition:transform .4s
}

.accordion__inner {
	display:none
}

.accordion.true .accordion__arr {
	transform:rotate(180deg)
}

.accordion.true .accordion__inner {
	display:block
}

@media screen and (max-width: 780px) {
	.accordion__header {
		display:flex
	}
}

.previewbanner {
	width: 100%;
	margin: 0 auto;
	left: 0;
	top: 0;
	height: 25px;
	line-height: 25px;
	font-size: .8rem;
	text-align: center;
	position: fixed;
	background: blue;
	color: #fff;
	z-index:2000
}

.previewbanner a {
	color: #fff;
	text-decoration:underline
}

@media (max-width: 800px) {
	.previewbanner {
		line-height: 2;
		width: 100%
	}
}










.background {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  overflow: hidden;
  background: #f0c7e7;
  z-index: -10;
  pointer-events: none;
}

.background__isolate {
  isolation: isolate;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  pointer-events: none;
  filter: blur(10vw);
}

.background__item {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  height: 40vw;
  width: 40vw;
  border-radius: 999px;
  mix-blend-mode: screen;
  z-index: -10 !important;
  pointer-events: none;
  will-change: transform, opacity;
}


.header__title .header__title__link {
	display: none;
}

.header__title.is-clickable .header__title__text {
	display: none;
}

.header__title.is-clickable .header__title__link {
	display: inline;
}
